Subject: ACTION ALERT: Support ABC
From: James Yorton <[email-masked]>
Date: Thu, 16 Jan 1997 23:30:00 -0600 (CST)

[ submitted by [email-masked] ]

** SUMMARY ** 

As the following press release from the American Family Association shows,
the religious right is wasting no time in putting pressure on ABC for both
Ellen and other shows depicting gay characters.  Make sure your input is
heard at ABC by writing ABC Entertainment President Jamie Tarses
and by also contacting Disney too.

 ... excerpt from Religious Right alert ...

[ TUPELO, MS - The American Family Association (AFA) condemned ABC
television for the first face-to-face lesbian kiss in network television
history, as the entertainment industry continued its full-speed-ahead
promotion of the homosexual agenda.
...
AFA Vice President Tim Wildmon said, "The television industry continues
to push the homosexual agenda with increasing fervency, with regular
homosexual characters, same-sex marriages, and now passionate lesbian
kissing scenes. And they won't stop their assault on morality until
American society cries 'Uncle!' and fully accepts the homosexual
lifestyle as legitimate." ]

** ACTION TO TAKE ** 

* Contact ABC and Disney via email, fax, telephone, or letter, and tell them
  you SUPPORT their accurate portrayal of lesbians and gay men and
  their lives.

	Jamie Tarses
	e-mail: [email-masked]
	ABC Television Network,
	2040 Avenue of the Stars
	Los Angeles, CA 90067
	fax: 310.557.7679

	WALT DISNEY COMPANY
	CHAIRMAN MICHAEL EISNER
	500 SOUTH BUENA VISTA STREET
	BURBANK, CA 91521
	TELEPHONE 818/560-1000
	FAX 818/560-1930
	EMAIL http://www.disney.com/Mail

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
_____________________________________________________________________________